Privilege Escalation Vulnerabilities

Vulnerability Name CVE CWE Severity
Apache Tomcat version older than 5.5.26 CVE-2007-5333  CVE-2007-5342  CVE-2007-5461  CVE-2007-6286  CWE-264  Medium
Apache Tomcat version older than 6.0.16 CVE-2007-5333  CVE-2007-5342  CVE-2007-5461  CVE-2007-6286  CVE-2008-0002  CWE-264  Medium
Joomla! 1.6/1.7/2.5 privilege escalation vulnerability CVE-2012-1563  CWE-264  High
Joomla! Core Privilege Escalation (1.6.0 - 3.6.4) CVE-2016-9838  CWE-264  High
WordPress Plugin Admin Management Xtended Privilege Escalation (2.4.0) CWE-264  High
WordPress plugin All in One SEO Pack privilege escalation vulnerabilities CWE-269  High
WordPress Plugin Bulk Delete Privilege Escalation (5.5.3) CWE-264  High
WordPress Plugin Extra User Details Privilege Escalation (0.4.2) CWE-264  High
WordPress Plugin Jigoshop-Store Toolkit Privilege Escalation (1.3.7) CWE-264  High
WordPress Plugin Jigoshop-Store Toolkit Privilege Escalation (1.3.8) CWE-264  High
WordPress Plugin PeepSo Privilege Escalation (1.6.0) CWE-264  High
WordPress Plugin Product Catalog Privilege Escalation (3.8.1) CWE-264  High
WordPress Plugin Simplr Registration Form Plus+ Privilege Escalation (2.4.3) CWE-264  High
WordPress Plugin User registration & user profile-Profile Builder Privilege Escalation (2.4.0) CWE-264  High
WordPress Plugin WooCommerce-Store Exporter Privilege Escalation (1.8.3) CWE-264  High
WordPress Plugin WooCommerce-Store Toolkit Privilege Escalation (1.5.6) CWE-264  High
WordPress Plugin WooCommerce-Store Toolkit Privilege Escalation (1.5.7) CWE-264  High
WordPress Plugin WP e-Commerce-Store Exporter Privilege Escalation (1.6.6) CWE-264  High
WordPress Plugin WP e-Commerce-Store Toolkit Privilege Escalation (2.0) CWE-264  High
WordPress Plugin WP e-Commerce-Store Toolkit Privilege Escalation (2.0.1) CWE-264  High
WordPress Plugin WP Support Plus Responsive Ticket System Privilege Escalation (7.1.4) CWE-264  High